[Unit]
Description=Docker custom IpTables
After=docker.service
BindsTo=docker.service
ReloadPropagatedFrom=docker.service

[Service]
Type=oneshot
ExecStart=/bin/bash /usr/bin/docker-custom-iptables.sh
ExecReload=/bin/bash /usr/bin/docker-custom-iptables.sh
RemainAfterExit=yes

[Install]
WantedBy=multi-user.target
